[data]

caption="\"I wanted to enjoy this sight for a little bit longer... But, you are right, I wouldn't want anything to happen... GATE CLOSED.\" "
image="Kenjaku.png"
dub_timestamps=[109.898]
dub_characters=["Kenjaku"]
